/** @file
 * $Source: /repository/event/physics/calorimeter/CalorimeterEvent.cpp,v $
 * $Id: CalorimeterEvent.cpp,v 1.1 2008-01-11 17:14:22 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the raw calorimeter physics event class
 */

#include "CalorimeterEvent.h"

using namespace pamela;
using namespace pamela::calorimeter;

CalorimeterEvent::CalorimeterEvent(void): 
  SubPacket("Calorimeter", PacketType::Physics, SubDetector::Calorimeter) {
}

CalorimeterEvent::~CalorimeterEvent(void) {
}

ClassImp(CalorimeterEvent)
